<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="utf-8">
  <meta content="IE=edge" http-equiv="X-UA-Compatible">
  <meta
    content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, minimal-ui"
    name="viewport">
  <link href="<%= BASE_URL %>./favicon.ico" rel="icon">
  <link
    href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900"
    rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Material+Icons"
        rel="stylesheet">
  <title>CityControl</title>
</head>
<body>
<noscript>
  <strong>We're sorry but CityControl doesn't work properly without
    JavaScript enabled. Please enable it to continue.</strong>
</noscript>
<div id="app"></div>
<!-- built files will be auto injected -->
</body>
</html>
